org.eclipse.microprofile.rest.client.tck.interfaces

## Interface TemplateMismatch

    @Path(value="/somePath")
    public interface TemplateMismatch

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `parmButNoTemplate(String paramName)`

### Method Detail

#### parmButNoTemplate

    @PUT
     @Path(value="/{someParamName}")
    javax.ws.rs.core.Response parmButNoTemplate(@PathParam(value="aDifferentParamName")
                                                                                      String paramName)